
Flourish - Bug #5487

Academic Performance CRF-Q3 not pre-filling

02/11/2021 10:04 - Gosego Masasa

Status: Closed Start date: 02/11/2021

Priority: Immediate Due date: 02/11/2021

Assignee: Ame Diphoko % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

Currently attend to the above issue, Q3 should pre-filled but currently its not thus blocks the CRF to save; see the attached examples of

PIDS

History

#1 - 02/11/2021 10:23 - Martha Ngwaca

- File 0282-1-10.pdf added

#2 - 02/11/2021 11:08 - Samuel Wilson Kgole

- File Add Academic Performance _ Flourish Child.pdf added

- Due date set to 02/11/2021

additional CRF to complete

#3 - 02/11/2021 11:53 - Gosego Masasa

- File Add Academic Performance _0284-7-10.pdf added

#4 - 10/11/2021 17:27 - Ame Diphoko

- Status changed from New to In Progress

- Assignee set to Ame Diphoko

#5 - 11/11/2021 08:15 - Gosego Masasa

- Status changed from In Progress to Closed

issue resolved

Files

Add Academic Performance-0276-3-10.pdf 136 KB 02/11/2021 Gosego Masasa

0282-1-10.pdf 135 KB 02/11/2021 Martha Ngwaca

Add Academic Performance _ Flourish Child.pdf 137 KB 02/11/2021 Samuel Wilson Kgole

Add Academic Performance _0284-7-10.pdf 158 KB 02/11/2021 Gosego Masasa
